<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Inicio</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-success">
        <a class="navbar-brand text-white" href="#">Navbar</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item active">
            <a class="nav-link text-white" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
            <a class="nav-link text-white" href="#">Features</a>
            </li>
            <li class="nav-item">
            <a class="nav-link text-white" href="#">Contact</a>
            </li>
        </ul>
        </div>
    </nav>
    <div class="container-xl mt-3">
        <h1>Curso de git</h1>
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="https://karac.ch/storage/articles/May2019/n42iV2mUI75NXcinirs2.jpg" class="d-block w-100" alt="...">
            </div>
            <div class="carousel-item">
                <img src="https://res.cloudinary.com/practicaldev/image/fetch/s--l82BOzKA--/c_imagga_scale,f_auto,fl_progressive,h_720,q_auto,w_1280/https://dev-to-uploads.s3.amazonaws.com/i/rixan4h4z8y94eq89som.png" class="d-block w-100" alt="...">
            </div>
            <div class="carousel-item">
                <img src="https://i.ytimg.com/vi/Uszj_k0DGsg/maxresdefault.jpg" class="d-block w-100" alt="...">
            </div>
            </div>
            <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
            </button>
            <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
            </button>
        </div>
        <h3 class="mt-3">Primera clase</h3>
        <h5>Uso de commits</h5>

        <div class="list-group">
            <a href="#" class="list-group-item list-group-item-action bg-dark text-white">
            <div class="d-flex w-100 justify-content-between">
                <h5 class="mb-1">git init</h5>
                <small>Iniciar</small>
            </div>
            <p class="mb-1">Inicia el repositorio de git.</p>
            <small class="text-light bg-dark"> <span class="font-italic">Ejemplo:</span> git init</small>
            </a>
            <a href="#" class="list-group-item list-group-item-action bg-dark text-white">
            <div class="d-flex w-100 justify-content-between">
                <h5 class="mb-1">git status</h5>
                <small>Estado actual</small>
            </div>
            <p class="mb-1">Muestra el estado en el Working repository.</p>
            <small class="text-light bg-dark"><span class="font-italic">Ejemplo:</span> git status</small>
            </a>
            <a href="#" class="list-group-item list-group-item-action bg-dark text-white">
            <div class="d-flex w-100 justify-content-between">
                <h5 class="mb-1">git add</h5>
                <small>Añadir contenido</small>
            </div>
            <p class="mb-1">Agrega contenido al Index Área.</p>
            <small class="text-light bg-dark"><span class="font-italic">Ejemplo:</span> git add index.html</small>
            </a>
            <a href="#" class="list-group-item list-group-item-action bg-dark text-white">
                <div class="d-flex w-100 justify-content-between">
                <h5 class="mb-1">git commit</h5>
                <small > Guardar contenido</small>
            </div>
            <p class="mb-1">Guardar el contenido previamente añadido al Index Área.</p>
            <small class="text-light bg-dark"><span class="font-italic">Ejemplo:</span> git commit -m "Mensaje de ejemplo"</small>
            </a>
        </div>
        <div class="mt-3">
            <h2>feat/add_content</h2>
            <p>Se creo la rama <span style="font-weight: bold;">feat/add_content</span></p>
            <p>Estamos aagregando contenido</p>
            <p>Contenido para el Staging area</p>
            <p>Contenido en el working directory</p>
            <p>Este es un ejemplo para usar pop</p>
            <p>Este es para un nuevo stash</p>

            
                <p>Es un ejemplo editando desde GitLab<p>
                <h4> Editando el archivo para realizar un pull</h4>
                    <p>Es otro ejemplo editando desde GitLab<p>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>
